:root {
    
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: "Inter";
}

a:hover {
    text-decoration: none;
    cursor: pointer;
}

.brand1 {
    color: #1C98D8 !important;
}

.brand2 {
    color: #123060 !important;
}

.btn-toggle > i {
    font-size: 15px;
}

#search {
    background-image: url("/hcm-qldoanhnghiep-portlet/images/hcm.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
}

.search {
    width: 60%;
    height: 400px;
    align-content: center;
}

.input-group-addon {
    background-color: #1C98D8;
    color: #fff;
    border-radius: 8px;
}

.checkbox>label {
    font-family: "Inter";
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    color: #fff;
}

input[type=checkbox] {
    margin-top: 8px !important;
}

.search-select {
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 15px;
    padding: 18px 20px;
    backdrop-filter: blur(5px);
}

.search-label {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    text-align: left;
    color: #fff;
}

#banner {
    display: flex;
    justify-content: center;
    margin-top: 16px;
}

.banner {
    border-radius: 8px;
    display: flex !important;
    width: 80%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 160px;
    justify-content: end;
    align-items: center;
    background-image: url('/hcm-qldoanhnghiep-portlet/images/dangkygianhang.svg');
    
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.banner-right {
    /*width: 63%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    flex-direction: column;
    position: absolute;*/
    
    width: 40%;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    position: relative;
    padding: 15px;
    
}

.banner-title {
    font-family: "Inter";
    font-size: 22px;
    font-weight: 700;
    line-height: 37px;
    text-align: left;
    color: #fff;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.banner-btn {
    margin-top: 16px;
    width: 260px;
    height: 40px;
    font-family: "Inter";
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-align: center;
    color: #08409A;
    background-color: #FFC01F;
    border-radius: 6px;
    border: none;
    margin-right: 30px !important;
}

.grid-enterprise {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
}

.enterprise-header {
    display: flex;
    justify-content: end;
    column-gap: 20px;
}

.enterprise-card {
    display: flex;
    flex-direction: column;
    border-radius: 4px;
    box-shadow: 0px 1px 25px 0px rgba(69, 65, 78, 0.15);
    min-height: 250px;
    background-color: #fff;
    justify-content: space-around;
}

.card-sticky {
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 1;
}

.card-sticky-2 {
    position: absolute;
    top: 0;
    left: 42px;
    z-index: 1;
}

.card-header {
    display: flex;
    position: relative;
    padding: 10px;
    align-items: center;
    column-gap: 6px;
    min-height: 80px;
}

.card-header::after {
    content: "";
    position: absolute;
    border: 1px solid #E0E6F9;
    width: 95%;
    /* padding: 0 2px; */
    bottom: 0;
    left: 2%;
}

.card-header-img {
    width: 100px;
	height: 70px;
    border-radius: 8px;
    background: rgba(28, 152, 216, 0.05);
    align-content: center;
    border: 1px solid #000;
}

.card-header-img > img {
	width: 100%;
	height: 100%;
	border-radius: 8px;
	object-fit: contain;
    object-position: center;
}

.card-header-title {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    color: #05113A;
    height: 50px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    width: 65%;
}

.card-content {
    margin-top: 10px;
    padding: 0 16px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100px;
}

.card-content-address {
    font-family: "Inter";
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    /* text-align: justify; */
    display: flex;
    align-items: flex-start;;
    column-gap: 12px;
    color: #16161D;
    white-space: normal;
}

.card-content-sx {
    font-family: "Inter";
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    /* text-align: justify; */
    display: flex;
    align-items: flex-start;;
    column-gap: 6px;
    color: #16161D;
    white-space: normal;
}

.card-footer {
    text-align: end;
    text-decoration: underline;
    padding: 16px;
    font-family: "Inter";
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}

.card-bussiness {
    width: 160px;
    height: 82px;
    border-radius: 12px;
    border: 1px solid var(--Neutral-100, #E1E1EA);
    align-content: center;
    /* animation: moveRight 6s linear infinite; */
}

@keyframes moveRight {
    0% {
      transform: translateX(100%); /* Bắt đầu từ vị trí ngoài cùng bên trái */
    }
    100% {
      transform: translateX(-100%); /* Kết thúc ở vị trí ngoài cùng bên phải */
    }
}

.card-bussiness > img {
    width: 100%;
}



.pagination {
    margin-top: 30px !important;
    display: flex !important;
    justify-content: center;
    column-gap: 10px;
    align-items: center;
}
.pagination-prev, .pagination-next {
    width: 24px;
    height: 24px;
    border: 0;
    background-color: transparent;
    color: #C4CAD5;
    padding: 4px;
}
.pagination-btn.active {
    color: #fff;
    background-color: #1C98D8;;
}

.pagination-btn {
    width: 28px;
    height: 28px;
    padding: 4px;
    border-radius: 8px;
    border: 1px solid #DDDFE3;
    font-family: "Inter";
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    text-align: center;
    color: #123060;
}

.sanpham-gha{
	padding-left: 70px;
}

.gianhang-search-input {
    height: 42px !important;
    flex: 1;
    border-radius: 8px 0 0 8px;
    padding: 0 15px;
    border: 1px solid #ccc;
}

.gianhang-btn-search {
    height: 42px !important;
    width: 140px !important; 
    border-radius: 0 8px 8px 0;
    display: flex  !important;
    align-items: center;
    justify-content: center;
    font-size: 18px !important; 
}

.gianhang-btn-search > svg {
	margin-left: 10px;
    width: 20px;
    height: 20px;
}